ul.megamenu {	
	margin: 0; padding: 0;
	float:left;
	width: 100%;
	list-style: none;
}
ul.megamenu, ul.megamenu a {
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: 'Roboto Condensed', sans-serif;*/
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
ul.megamenu, ul.megamenu li
{
list-style-type:none;
}
ul.megamenu li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}

ul.megamenu ul {
	padding:0;margin:0;
}
ul.megamenu li a {
	text-decoration:none;
}
ul.megamenu li .sub {
	position: absolute;	
	left: 0;
	float: left;
	display: none;
}
ul.megamenu li .sub.setPosition {
	left: -392px;
}

.megamenu li:nth-of-type(4) .sub {
  left:-396px;
}

.megamenu li:nth-of-type(5) .sub {
  left:-396px;
}


ul.megamenu li .row {clear: both; float: left; width: 100%; margin-bottom: 20px;}
ul.megamenu li .sub ul {
	list-style: none;
	margin: 0; 
	padding: 0;
	width: 150px;
	float: left;
	text-align: left;
	text-transform: capitalize;
}
ul.megamenu .sub ul li {
	width: 100%;
}
ul.megamenu .sub ul li h2 {
	padding: 0;  
	margin: 0px 10px 0px 0px;
	font-size: 11px;
	font-weight: normal;
}
ul.megamenu .sub ul li h2 a {
	padding:0;
	margin:0;
}
ul.megamenu .sub ul li a {
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	display: block;
	text-decoration: none;
	color: #fff;
	padding:0;
	margin:0;
}

/* --Modify for styling --*/
ul.megamenu {
	/* ALIGN MENU RIGHT */
	margin-left: 15px;
}
ul.megamenu a {
	
}
ul.megamenu a {
	padding: 8px;
}
ul.megamenu li.level0 {
	background: url(images/menuItemNormal.png) no-repeat top right;
	width: 116px;
	height: 29px;
	float: left;
	margin-right: -5px;
	text-align: center;
	padding: 9px 0px 3px 10px;
}
ul.megamenu li.level0:hover {
	background: url(images/menuItemHover.png) no-repeat top right;
}
ul.megamenu li.level0.current {
	background: url(images/menuItemHover.png) no-repeat top right;
	width: 116px;
	height: 29px;
	float: left;
	text-align: center;
	padding-left: 10px;
	padding: 9px 0px 3px 10px;
}
ul.megamenu li.level0 a, ul.megamenu li.level0.current a {
	
}

/*
ul.megamenu li a.level0:hover, .megahover, ul.megamenu .current {background-color:#2D4A74; }
div.sub {
padding:8px;
-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
 }
*/

dib.sub ul { margin-left:8px;}
#megamenu li.subheader {width: 130px;}
#megamenu li.sublink {margin-bottom:6px;}
#megamenu li.sublink a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #22246b;
	line-height: 18px;
	text-transform: capitalize;
}
#megamenu li.sublink a span {
	display: inline-block;
	float: left;
	min-height: 20px;
}
#megamenu li.subheader h2{margin-bottom: 8px;}

ul.megamenu li .sub {
	background: #fec401;
	margin: 8px 0px 0px 0px;
	padding: 26px 32px 18px 36px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-box-shadow: 0px 6px 10px rgba(50, 50, 50, 0.61);
	-moz-box-shadow:    0px 6px 10px rgba(50, 50, 50, 0.61);
	box-shadow:         0px 6px 10px rgba(50, 50, 50, 0.61);
}
ul.megamenu .sub ul li h2 a {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 13px;*/
	font-size: 12px;
	font-weight: bold;
	color: #22246b;
	text-transform: capitalize;
}


